/* SalonTracker Online Booking Generated Stylesheet v1. Copryright 2017 SalonTracker
Brown
Blue
*/
@import url('https://cdnjs.cloudflare.com/ajax/libs/material-design-lite/1.3.0/material.brown-blue.min.css');
/*Background*/
body{
background-color:
#4D3729
}

/*IconColour*/
.iconBGcircle{
background-color:
#8A6851
!important;
}

/*SplashLoader*/
.loader{
background-image:
url('https://online-v2.salontracker.co.uk/Themes/Images/loader_light.gif');
!important;
}

/*Custom CSS*/
.mdl-button {
	color: rgb(255,255,255)!important;
    background-color: transparent!important;
    border: 1px #fafafa solid!important;
	transition-duration: 0.5s!important;
	box-shadow: none!important;
}

body {
    background-color:#4D3729!important;
}

.mdl-js {
    background-color:#4D37291!important;
}

body.Splash {
    background-color:#4D3729!important;
}

.mdl-card {
    background:#4D3729;
}

.mdl-textfield__label {
     color:#FDEEDB!important;
}

.logonPanel {
    background:transparent!important;
}

a {
     color:#FDEEDB!important;
}

html {
    color:#FDEEDB!important;
}

.mdl-card__title-text {
    color:#FDEEDB!important;
}

.mdl-card__supporting-text {
    color:#FDEEDB!important;
}

.op-container {
    color:#FDEEDB!important;
}

span {
    color:#FDEEDB!important;
}

.mdl-grid {
    background-color:#8A6851!important;
}

.age-not-verified {
    color:red!important;
}

.mdl-layout__header {
    background-color:#513627!important;
}

.mdl-layout__drawer {
    background:#8A6851!important;
    border-right: 1px solid #513627;
}

select {
     background-color:#FDEEDB!important;
}

.mdl-color--primary-dark {
    background-color:#8A6851!important;
    color:#FDEEDB!important;
}

.calendar-background {
    background:#4D3729!important;
}

.mdl-color-text--primary {
    color:#FDEEDB!important;
}

form {
    background-color:#4D3729!important;
}